
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,900');

/**/

body{
	min-height: 365px;
}

.title {
	font-size: calc(1.525rem + 3.3vw);
  }
  
  @media (min-width: 1200px) {
	.title {
	  font-size: 4rem;
	}
  }

  .text-shadow{
	text-shadow: 0 0 0.2em #000;
  }

  .text-small{
	  font-size: 12px;
  }

  /* ------------------------------------------ */

.slider{
	background-position: center;
	background-size: cover;
	background-color: #f0f0f0;
	background-attachment: fixed;
}

.form-land{
	/*min-width: 300px;*/
	border-radius: 21px 21px 0 0;
}

.conteudo h1{
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #003E93;
	font-size: 2em;
}

.conteudo h1:before {
  background: #003E93;
  content: "";
  display: block;
  height: 5px;
  position: absolute;
    top: 80%;
  width: 30%;
  left: 35%;
}

.copyright-text{
	font-size: 11px;
}

footer{
	background-color: #f0f0f0;
	background-size: contain;
	color: #000;
}

.fa-title{
	font-size: 30px;
}

.single-address ul li{
	list-style: none;
	padding: 5px 0;
	margin: 0;
}

.logo{
	-webkit-filter: drop-shadow(0 0 5px #000);
	filter: drop-shadow(0 0 5px #000);
}